.item-page h3 {
    padding-top: 10px;
}
.moduletablesearchbox {
    Float: right;
    display: inline;
    margin-top: -32px;
    margin-right: 16px;
    position: relative;
}
input#mod-finder-searchword338 {
    height: 20px;
    padding: 5px;     width: 150px;
}
#search-form button.btn.btn-primary {
    float: right;
}
.tag-category_news h1 {
    border: 1px solid #FFFFFF;
    font-size: 1.5em;
    height: 25px;
    line-height: 25px!important;
    /* margin-top: -22px!important; */
    margin-left: 0px!important;
    /* margin-bottom: 20px!important; */
    padding: 5px!important;
    width: 703px;
    font-weight: normal;
    background: #eee;
}
.blog_news.tips .dropdown-toggle {
    display: none;
}
.cbCanvasLayoutBackgroundImage {
    background-image: none!important;
}
input.btn.btn-primary.cbRegistrationSubmit {
    color: black;
}
.blog_news.tips .pagination {
    display: none;
}

.blog_news.tips .system-unpublished {
    display: none;
}

.item-page_underlyne .icons {
    display: none;
}
h5.newsflash-title a {
    font-size: 12px;
    font-weight: normal;
    padding-bottom: 10px;
    float: left;
    width: 100%;
}
div#toolbar-save {
    display: none!important;
}
input#mod-search-searchword22 {
    height: 30px;
    padding: 5px;
}
.rsblog-entry-content p, span {
    font-family: Arial, Helvetica, sans-serif!important;
    font-size: 12px!important;
    line-height: 17px;
}
.rsblog-entry-meta ul {
    margin-top: 10px!important;
}
.jevbootstrap input {
    margin-top: 0px!important;
}
div#credit {
    float: right;
    padding: 5px 20px;
    width: 200px;
    text-align: right;
    margin-top: -60px;
position: relative;
}
#credit img {
    height: 30px;
    width: auto;
}
.rsblog-entry-image {
    text-align: center;
    width: 370px;
    float: right;
margin-left: 20px;
}
.rsblog-entry-content {
    min-height: 400px;
}
table.centrenews {
    width: 270px!important;
    background: #eee;
clear: both; margin-top: 10px;
}
.item-page .icons .btn-group {
    display: none;
}
article.rsblog-post {
    padding: 5px;
}

h1.rsblog-entry-title span {
    font-size: 20px;line-height: 22px;
}
.btn-success {
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
    background-color: #f80000;
    background-image: -moz-linear-gradient(top,#f80000,#f80000);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#f80000),to(#f80000));
    background-image: -webkit-linear-gradient(top,#f80000,#f80000);
    background-image: -o-linear-gradient(top,#f80000,#f80000);
    background-image: linear-gradient(to bottom,#f80000,#f80000);
    background-repeat: repeat-x;
    border-color: #f80000 #f80000 #f80000;

}
.content-category h1 {      background: none repeat scroll 0 0 #EBEBEB;
    border: 1px solid #FFFFFF;
    font-size: 18px!important;
    height: 25px!important;
    font: 100%/1.5 Arial, Helvetica, sans-serif;
    line-height: 30px!important;
    padding: 5px;
}

.rsblog-main-container.rsblog-theme3.rsblog-default .well {
    -webkit-border-radius: 0px;
    border-radius: 0px;
    background: none repeat scroll 0 0 #EBEBEB;
    border: 1px solid #FFFFFF;
    font-size: 1.5em;
    height: 25px;
    font: 100%/1.5 Arial, Helvetica, sans-serif;
    -moz-border-radius: 0;
    padding: 5px;
}
input#modlgn-passwd {
    margin: 0!important;padding: 1px!important;
}
input#modlgn-username {
    margin: 0!important;
    padding: 1px!important;
}
#btl-content-login h3 {
    margin: 20px 0px!important;
}
.rsblog-entry-content {
    padding: 10px;
}
.item-page li.edit-icon {
    display: none;
}
.nav>li>a:hover, .nav>li>a:focus {
    text-decoration: none;
     background-color: #fff!important; 
}
.page-header {
    border-bottom: 0px solid #eee!important;
}
.blog-featured .icons {
    display: none;
}
h1, h2, h3, h4, h5, h6 {
 margin: 0px 0!important; 
}
h1, h2, h3 {
    line-height: 17px!important;
}
.item.span6 {
    padding: 2px!important;
}
.rsblog-main-post-container.rsblog-theme3.rsblog-default .page-header h1 {
    font-size: 1.5em;

    font-weight: normal;
    height: 25px;
    line-height: 25px!important;
    padding: 5px;
    background: #ebebeb;
}
div#rscomments-subscribe {
    display: none;
}
ul.nav-child.unstyled.small li ul li {
    width: 175px;
}
button.btn.button {
    display: block;
    width: 120px;padding-bottom: 30px;
}
ul.nav.nav-tabs li {
    list-style: none!important;
}
ul.dropdown-menu.actions li {
    list-style-type: none;    list-style: none!important;
}
.rsblog-theme3 .rsblog-entry-date span:nth-child(2) {
    color: #f80000!important;
}
.btn:hover, .btn:focus {
    color: #333;
    text-decoration: none;
    background-position: 0 0px!important;
}
footer.rsblog-entry-meta {
    border-top: 1px solid #f80000!important;
    border-bottom: 3px solid #f80000!important;
}
.rsblog-author-bio {
    overflow: hidden;
    background-color: #eee;
    padding: 10px;
    border-bottom: 3px solid #f80000;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
    color: #fff;
    background-color: #f80000;
}
.rsblog-author-bio {
    overflow: hidden;
    background-color: #eee;
    padding: 30px;
    border-bottom: 3px solid #f80000;
}
span.rscomm-meta-item.rscomm-actions .btn-mini {
    color: #000!important;
}
button#rsc_submit {
    color: #000!important;
}
button#rsc_submit {
    color: #000!important;
}
div#rscomments-report {
    display: none;
}
.btn-primary {
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
    background-color: #eee!important;
}
.btn-primary {
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
     background-image: -moz-linear-gradient(top,#f80000,#f80000);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#f80000),to(#f80000));
    background-image: -webkit-linear-gradient(top,#f80000,#f80000);
    background-image: -o-linear-gradient(top,#f80000,#f80000);
    background-image: linear-gradient(to bottom,#f80000,#f80000);
    background-repeat: repeat-x;
    border-color: #bbb;
    border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f80000',endColorstr='#f80000',GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}
#widebox .login .control-label {
    float: left;
    width: 100px!important;
}

#widebox .login .controls {
    width: 300px!important;
    float: left;
}
ul.nav.nav-tabs.nav-stacked {
    float: left;
    padding-left: 20px!important;
}
/*Beginning of login form formatting */

.cb_template.cbRegistrationCanvas .cbRegistrationHeader * {
  text-shadow: none !important;
color: #000000 !important;
}

.cb_template.cbRegistrationCanvas .cbRegistrationHeader {
   border: 0px solid #e7e7e7;
  border-radius: 4px;
  border-bottom: 0;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
  color: #eeeeee !important;
  text-shadow: none !important;
}

#btl-content #btl-content-login {
  width: 350px;
  max-height: 350px;
}

.searchsearchbox .button {
    left: 2px!important;
    top: 5px;
}
#btl-content-login #modlgn-username {
border: 1px solid #dadada;
  border-radius: 4px;
  margin: 5px 0;
  text-indent: 5px;
  width: 189px;
  height: 26px;
  padding: 0;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
  transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
}

#btl-content-login #modlgn-passwd {
border: 1px solid #dadada;
  border-radius: 4px;
  margin: 5px 0;
  text-indent: 5px;
  width: 189px;
  height: 26px;
  padding: 0;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
  transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;margin-left: 3px;
}

#form-login-username span.add-on::before {
  content: "Username *";
}

#form-login-password span.add-on::before {
  content: "Password  *";
}
.controls button
{
  border: none!important;
  box-shadow: 1px 1px 3px rgba(9,4,3,0.86);
  cursor: pointer;
  text-align: center!important;
  text-shadow: 0 1px 1px #4A4A4A;
  width: auto!important;
  padding: 0 12px;
  height: 29px!important;
  line-height: 29px!important;
  display: inline-block;
background: none;
}
.text-center.text-small.content-spacer {
  visibility: hidden;
}

.cbRegistrationHeader {
   background-image: none!important; 
}

span.cbModuleUsernameIcon.fa.fa-user {
  display: none;
}

#btl-content #btl-content-login {
  width: 350px;
  height: 250px;
}

 /* End of login form formatting */

span.cbModuleUsernameIcon.fa.fa-user {
  display: none;
}

span.cbModulePasswordIcon.fa.fa-lock {
  display: none;
}

.pretext {
  display: none;
}
#widebox .moduletable_login {
  padding: 50px;
}

ul#form-login-links {
  float: left;
  margin-top: 30px;
}

.moduletabletoplogin {
float: right;
width: 300px;
margin-top: -42px;margin-right: 5px;
}
span#btl-panel-registration {
display: none!important;
}
input.btl-buttonsubmit {
background: #ccc!important;
}
#btl .btl-panel > span {
box-shadow: 0px 0px 0px rgba(0,0,0,0.5);
}
span#btl-panel-profile {
background-color: #999999!important;
}
button.btl-buttonsubmit {
background-color: #ffffff!important;
color: #000000!important;
box-shadow: 0px 0px 0px rgba(9,4,3,0.86)!important;
border-radius: 0px!important;
}
#btl-panel-login {
height: auto;
padding: 4px;
background: url('http://www.digitalclassroom.co.za/digitalclassroom/templates/digital_classroom/images/btn_sign_in_high.gif') no-repeat top left!important;
/* box-shadow: inset 0 1px 0 rgba(255,255,255,0.3),
 inset 0 10px 10px rgba(255,255,255,0.1); */
/* border-radius: 3px; */
/* background: #38a6f0; */
display: block;
width: 210px!important;
cursor: pointer;
color: #000!important;
font-weight: bold;
font-size: 10pt;
text-align: center;
float: left;
height: 40px!important;
line-height: 50px!important;
}

div#cbIconsBottom {
width: 100%;
float: left;
}
span.cb_button_wrapper {
float: left;
margin: 20px;
}
.item.column-1 {
margin-bottom: 35px;
}
#blankBM130 {
padding: 0;
margin-bottom: 12px;
height: 35px;margin-top: 10px;
}
#blankBM131 {
background: #ebebeb;height: 39px; 
}
.icon-key:before {
content: "\f007"!important;
}
#wrapper {
    margin: 0 auto 0;
    text-align: left;
   width: 955px;
}

* {
    border: 0 none;
    margin: 0;
    padding: 0;
}


/* tables still need 'cellspacing="0"' in the markup */
table {
  border-collapse: collapse;
  border-spacing: 0;
}
caption, th, td {
  text-align: left;
  font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
}
blockquote, q {
  quotes: "" "";
}

dl {
    clear: both;
    float: left;
}
dt {
    clear: both;
    float: left;
font-weight:bold;
}

dd.result-category {
    float: left;
  font-size:10px;
}

dd.result-text{
    float: left;
  font-size:11px;
}

dt.result-title a{

}

dt.result-title a:hover, a:focus, a:active{
  color: #BD0000;
}

dd.result-created{
  font-size:11px;
  font-style:italic;
}



    /*----[Clearfix]----*/
    /* Can be replaced by any other suitable method */

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.clearfix {
    zoom: 1;     /* triggers hasLayout */
    display: block;     /* resets display for IE/Win */
}
* html .clearfix {
    overflow: hidden;
}

    /*----[Hide an element]----*/

.hideElement {
    visibility: hidden;
}

    /*----[Overall style rules]----*/
 
body {
  font: 75%/1.5 Arial, Helvetica, sans-serif;  /* 69% 1em equivalent pixel size 0.69*16=11.04px */
  background: #f4f4f4 url(../images/body_bg_high.gif) left top repeat-x;
  color: #333;
  text-align: center;

}

.item-page a {
 
}

a {
  color: #333;
  text-decoration: none;
}
a:hover,
a:focus,
a:active {
  color: #bd0000;
}

a:hover, a:active, a:focus {
  text-decoration: underline;
}

a span.extended {
    display: none;
}

    /*----[Skip to content]----*/
#orientation {
    position: absolute;
    z-index: 1000;
    top: 0;
    left: 0;
}

#orientation li {
    white-space: nowrap;
}

#orientation a, #orientation a:hover, #orientation a:visited {
  position: absolute;
  left: 0;
  top: -500px;
  overflow: hidden;
}

#orientation a:active, #orientation a:focus {
  position: absolute;
  top: 0;
    background-color: #000;
    color: #fff;
    padding: 0.5em;
    z-index: 1000;
}

    /*----[Typography]----*/

 
h2 {
    font-size: 1.5em;   /*-- 18px --*/
    padding: 0 0 0 10px;
    color: #000;
    font-weight: normal;
}
h3 {
    font-size: 16px;    /*-- 13px --*/
    line-height: 19px;   /*-- 14px --*/
    padding: 0 0 5px 0;
}
h3 span {
    font-weight: normal;
}
p {
    font-size: 12px;
    line-height: 17px; /*-- 14.4px --*/
  padding-bottom: 10px;
}

    /*----[No Javascript]----*/

p.footerNoJavascript {
    width: 700px;
    margin: 10px 0;
    padding: 5px;
    border: 1px solid #dedede;
    clear: both;
}

    /*----[Images]----*/

img.teaser {
    display: block;
    margin: 0 0 7px -5px;
}
img.teaserLeft {
    display: block;
    float: left;
    margin: 0 10px 0 0;
}
img.left {
    display: block;
    float: left;
    margin: 0 10px 10px 0;
}
.itemInList img {
    display: block;
    margin: 10px auto 0 auto;
    text-align: center;
}
.itemInList img.rating {
    display: block;
    margin: 5px auto;
    text-align: center;
}
img.promo {
    margin: 0 0 0 1px;
}

    /*----[Forms]----*/
    
legend {
    font-size: 1.085em;
    font-weight: bold;
}    

    /*----[Print - hide print specific assets from screen]----*/
    
.printAsset {
  display: none;
}

    /*----[additions by Libby]----*/
ul.menu {
    background: url("../images/menu_bg.gif") no-repeat scroll left top #F80000;
    display: block;
    float: left;
    margin-left: -1px;
    width: 952px;
  margin-top: 12px;
}

ul.menu li {
    border-right: 0px solid #DF0000;
    display: block;
    float: left;
    font-size: 1.25em;
    font-weight: bold;
    height: 58px;
    margin-top: 1px;
    text-align: center;
}

ul.menu li a {
    height: 58px;
       color: #FFFFFF;
    display: block;
    font-weight: bold;
    text-decoration: none;
  padding-top: 20px;
  padding-left: 30px;
  padding-right: 30px;
}

ul.menu li a:hover {
color: #333333;  
}


ul.menu li .separator {
    height: 58px;
       color: #FFFFFF;
    display: block;
    font-weight: bold;
    text-decoration: none;
  padding-top: 15px;
  padding-left: 20px;
  padding-right: 10px;
}

.searchsearchbox {
  Float: right;
  display: inline;
  margin-top: -32px;
  margin-right: 16px;position:relative
}

input#mod-search-searchword
{
    background: #f7f7f7;
    margin: -15px 0 0 9px;
    padding: 4px 0 2px 7px;
    position: relative;
    top: 15px;
left:30px;
    vertical-align: top;
    width: 131px;
  border: 0px solid #333333;
    -webkit-border-radius: 0px!important;
    border-radius: 0px!important;
    -moz-border-radius: 0!important;
}

input  {
    border: 1px solid #333333;
}

input.buttonsearchbox
{
  border: 0px solid #333333;
  position:absolute;
}

button.buttonsearchbox
{
    height: 30px;
    position: relative;
    right: 5px;
    top: 15px;
    width: 31px;
  border: 0px solid #333333;
}

#toppic {
  float: left; display: inline;
  width: 100%;
  margin-top: 20px;
  margin-bottom: 16px;
 }
#middle {

}
#widebox {
    background-color: #ffffff;
    display: inline;
    float: left;
    margin: 2px 8px 10px 0;
    width: 712px;
    font-size: 12px;
    line-height: 17px;
    min-Height: 500px;
}

.moduletable_topfront {
    background: url("../images/drop_shadow.gif") repeat-y scroll left 2px #ffffff;
    display: inline;
    float: left;
    margin: 2px 8px 10px 0;
    width: 712px;
    font-size: 12px;
    line-height: 17px;
}

.moduletable_topfront h3
{
    background: none repeat scroll 0 0 #EBEBEB;
    border: 1px solid #FFFFFF;
    height: 25px;
    margin-top: -2px;
    width: 698px;
  line-height: 25px;
  padding: 5px;
  font-size: 1.5em;
}



.componentheading {
    background: none repeat scroll 0 0 #EBEBEB;
    border: 1px solid #FFFFFF;
    height: 25px;
    margin-top: -2px;
    width: 698px;
  line-height: 25px;
  padding: 5px;
  font-size: 1.5em;
}

#widebox .custom_topfront
{
    background: url("../images/gradient.gif") repeat-x scroll left top #FFFFFF;
    border-left: 1px solid #FFFFFF;
    border-right: 1px solid #FFFFFF;
    margin-bottom: 2px;
    width: 688px;
  padding: 10px;

}

#left {

    display: inline;
    float: left;
    margin-top: 2px;
    padding-bottom: 0px;
    width: 222px;
  margin-right: 13px;
  background-color: #ffffff;
  margin-bottom: 0px;
}

#right {
* background: url("../images/drop_shadow.gif") repeat-y scroll left top #F4F4F4;
    display: inline;
    float: left;
    margin-top: 2px;
    padding-bottom: 0px;
    width: 232px;

}

#left h3 {
  /* background: url("../images/drop_shadow.gif") repeat-y scroll left top #F4F4F4; */
    display: inline;
    float: left;
     font-size: 1.5em;
    font-weight: normal;
    padding: 0 0 0 10px;
    background: none repeat scroll 0 0 #EBEBEB;
      border: 1px solid #FFFFFF;
    height: 25px;
margin-top:0px!important;
    width: 210px;
  line-height: 25px;
  padding: 5px;
  font-size: 1.5em;
}

#right h3 {
    display: inline;
    float: left;
     font-size: 1.5em;
    font-weight: normal;
    padding: 0 0 0 10px;
    background: none repeat scroll 0 0 #EBEBEB;
    border: 1px solid #FFFFFF;
    height: 25px;

    width: 223px;
  line-height: 25px;
  padding: 5px;
  font-size: 1.5em;
}


#right h4 {
    display: inline;
    float: left;
     font-size: 1.5em;
    font-weight: normal;
    padding: 0 0 0 10px;
    background: none repeat scroll 0 0 #EBEBEB;
    border: 1px solid #FFFFFF;
    height: 25px;
    margin-left: -10px;
  margin-top: -10px;
    width: 223px;
  line-height: 25px;
  padding: 5px;
  font-size: 1.5em;
}

#right .custom  {
   background-color: #FFFFFF;
     margin-bottom: 2px;
float: left; display: inline;
  padding: 10px;
  width: 212px;
  /* min-height: 5.8em; */
}

#right .custom_links  {
   background-color: #FFFFFF;
     margin-bottom: 2px;
float: left; display: inline;
  padding: 10px;
  width: 212px;
 min-height: 200px; 
}

#right .custom_link  {
   background-color: #FFFFFF;
    margin-bottom: 2px;
float: left; display: inline;
  padding: 10px;
  width: 212px;
}


.moduletable {
  background-color: #ffffff;
}


#content ul {
  margin-left:1em;
  padding-left:0.2em;

  /* margin-bottom:1em; */

}
.item-page ul {
margin-top: -10px;
}
.item-page ul li ul {
margin-top: 5px;
}
#content ol {
  margin-left:1em;
  padding-left:0.2em;
  margin-bottom:1em;
  list-style-type: lower-alpha;
}

#content li
{list-style-type: none;}

#blank1BM ol li {
   list-style-type: decimal;
}
ol.num li {
   list-style-type: decimal;
}

h4
{
  line-height: 25px;
  padding: 5px;
  font-size: 1.5em;
}

#footer {
  float: left; display: inline; width: 100%;
  
}

.custom_social
{
  float: left; display:inline;
  width: 100%;
  margin-top: 20px;
}

.item-page {
float: left; display: inline;
background-color: #ffffff;
width: 678px;
  padding: 20px;
  min-Height: 100px;
}


.errorbox dd ul li
{
list-style-type: none;  
}

.item-page h2 {
    background: none repeat scroll 0 0 #EBEBEB;
    border: 1px solid #FFFFFF;
    font-size: 1.5em;
    height: 25px;
    line-height: 25px!important;
    margin-top: -22px!important;
  margin-left: -20px!important;
  margin-bottom: 20px!important;
    padding: 5px!important;
    width: 708px; font-weight: normal;
}
.item-page_news h5 {
    background: none repeat scroll 0 0 #EBEBEB;
    border: 1px solid #FFFFFF;
    font-size: 1.5em;
    height: 25px;
    line-height: 25px;
    margin-top: -20px;
  margin-left: -20px;
  margin-bottom: 20px;
    padding: 5px;
    width: 708px;
}

.cb_comp_outer {
float: left; display: inline;
background-color: #ffffff;
width: 672px;
  padding: 20px;
  min-Height: 300px;
}


#topGlobalNav {
  float: left;
  display: inline;
  margin: 0 0 0 80px;
  /*height: 40px;*/
}
#topGlobalNav li {
  float: left;
  display: inline;
  height: 40px
}
#topGlobalNav li a:link, #topGlobalNav li a:visited {
  padding-left: 20px;
  display: block;
  float: left;
  text-decoration: none;
  position: relative;
}
#topGlobalNav li a:link span, #topGlobalNav li a:visited span {
  padding-right: 20px;
  font-size: 1.083em; /*-- 13px --*/
  font-weight: bold;
  display: block;
  cursor: pointer;
  float: left;
  display: inline;
  white-space: nowrap /* White space nowrap added for larger text sizes in IE */
}
#topGlobalNav li a:link, #topGlobalNav li a:visited {
    background: url(../images/tab_global_inactive_left.gif) left top no-repeat;
    color: #333;
    top: 10px;
}
#topGlobalNav li a:link span, #topGlobalNav li a:visited span {
    background: url(../images/tab_global_inactive_right.gif) right top no-repeat;
    height: 30px;
    padding-top: 6px;
}
#topGlobalNav li a:hover, #topGlobalNav li a:active, #topGlobalNav li a:focus {
    background: url(../images/tab_global_active_left.gif) left top no-repeat;
    color: #bd0000;
    top: 5px;
    height: 35px;
}

#topGlobalNav li a:hover span, #topGlobalNav li a:active span, #topGlobalNav li a:focus span {
    background: url(../images/tab_global_active_right.gif) right top no-repeat;
    height: 34px;
    padding-top: 8px;
    cursor: pointer;
}
#topGlobalNav li a.current:link, #topGlobalNav li a.current:visited {
    background: url(../images/tab_global_active_left.gif) left top no-repeat;
    color: #bd0000;
    top: 5px;
}
#topGlobalNav li a.current:link span, #topGlobalNav li a.current:visited span {
    background: url(../images/tab_global_active_right.gif) right top no-repeat;
    height: 34px;
    padding-top: 8px;
    cursor: pointer;
}

.cb_template_default
{
 float: left; display: inline; background-color: #ffffff; min-height: 850px;
  }


#mod_login_password_login {
    background-color: #F4F4F4;
    border: 1px solid #333333;
 margin: 5px;
}

#mod_login_username_login {
    background-color: #F4F4F4;
    border: 1px solid #333333;
  margin: 5px;
}

#widebox select  {
    background-color: #F4F4F4;
    border: 1px solid #333333;
}

table#registrationTable td {
 padding: 10px;
 
}

.moduletable_centres {
   float: left; display:inline;
  width: 100%;
}

.moduletable_centres #blank1BM {
   float: left; display:inline;
  Background-color: #ffffff; padding: 10px;
  width: 212px;
  height: 355px;
}

#blank1BM {
 padding: 0; margin 0;
  margin-bottom:12px;


}


.moduletable_frontmap {
 float: left; display: inline;
  width: 712px;
}

.moduletable_login {
   float: left; display:inline;
  Background-color: #ffffff;
}

#login-form_login {
  padding: 10px;
}

#login-form .login-greeting {
  display: none;
}

.cbconfirmationinfo {
 padding: 10px;
}

.search {
 padding: 20px;
}

.only {display: none;}

fieldset {
  padding: 10px;
}

fieldset.word {
 font-weight: bold;
}

.form-limit
{
  padding: 10px;
}

.form-limit label
{
  padding-right: 10px;
  font-weight:bold;
}

.phrases-box label
{
  font-weight:bold;
}

.ordering-box
{margin-top:32px;
}
.ordering-box label.ordering
{
  padding-right: 10px;
  margin-left:19px;
  font-weight:bold;
}


.error {
  padding: 10px;
}

#mod_login_greeting_login {
  padding: 10px;
}

#topblurb {
  float: left: display: inline; width: 200px; padding: 10px;
font-size: 14px; line-height: 18px; color: #ffffff
  }

#topblurb h1{
    float: left: display: inline;
font-size: 28px; line-height: 30px; padding-bottom: 18px;
  color: #ffffff; font-weight: normal;
  }
a.buttonLight {
    display: block;
    float: left;
    padding-left: 12px;
    text-decoration: none;
}
a.buttonLight span  {
    cursor: pointer;
    display: block;
    float: left;
    font-weight: bold;
    height: 22px;
    padding: 6px 12px 0 0;
    white-space: nowrap;
}
a.buttonLight {
    background: url("../images/btn_lightgrey_sprite.png") no-repeat scroll left top #F2F2F2;
    color: #525252;
}
a.buttonLight span {
    background: url("../images/btn_lightgrey_sprite.png") no-repeat scroll right top #F2F2F2;
}
a.buttonLight:hover {
    background: url("../images/btn_lightgrey_sprite.png") no-repeat scroll left -40px #EBEBEB;
    color: #525252 !important;
}
a.buttonLight:hover span {
    background: url("../images/btn_lightgrey_sprite.png") no-repeat scroll right -40px #EBEBEB;
}
a.buttonLight:focus {
    background: url("../images/btn_red_sprite.png") no-repeat scroll left -40px #818181;
    color: #FFFFFF;
}
a.buttonLight:focus span {
    background: url("../images/btn_red_sprite.png") no-repeat scroll right -40px #818181;
    color: #FFFFFF;
}

.cb_comp_outer table input  {
    background-color: #F4F4F4;
    border: 1px solid #333333;
}



.input:hover {
    border: 1px solid #fff;
    background: #ff6;
}
.cb_button_wrapper .button {
  display: block;
  width: 110px;
    border: none;
  float: left;
    font-weight: normal;
    background: url('../images/darkbutton1.gif') no-repeat top left;
    height: 30px;
  text-align: center;
    
}
.button:hover {
    border: none;
    background: url('../images/darkbutton1.gif') no-repeat top left;
}

.button_login {
  float: left;
  display: block;
  width: 110px;
    border: none;
  float: left;
    font-weight: normal;
    background: url('../images/lightbutton1.gif') no-repeat top left;
    height: 30px;
  text-align: center;
    
}
.button_login:hover {
    border: none;
    background: url('../images/lightbutton2.gif') no-repeat top left;
}

.login {
  float: left; display: inline;
  margin: 10px;
}

.login div {
  float: left; display: inline;
  margin: 10px;
  width: 100%;

}

.login div ul {
  float: left; display: inline;
   padding-left: 50px;
}

.login  input {
    background-color: #F4F4F4;
    border: 1px solid #333333;
  padding: 3px;
  margin: 3px;
}

.login button:hover {
    border: none;
    background: url('../images/darkbutton2.gif') no-repeat top left;
}

.login button {
  display: block;
  width: 110px;
    border: none;
  float: left;
    font-weight: normal;
    background: url('../images/lightbutton1.gif') no-repeat top left;
    height: 30px;
  text-align: center;
    
}
.login button:hover {
    border: none;
    background: url('../images/lightbutton2.gif') no-repeat top left;
}

.login input#password  {
 margin-left: 5px;
}

.sub  {
font-weight: bold;
font-size: 16px;
  line-height: 22px;
}

.cb_field input {
  border: 1px solid #676666;
}



#system-message-container {
 float: left; display: inline;
  width: 100%;
}

#system-message-container li {
list-style-type: none;
}

#searchForm label {
  float: left; display: inline;
}

#searchForm input {
  float: left; display: inline;
    border: 1px solid #676666;
margin: 5px;
  margin-left:20px;
}

#searchForm button {
  float: left; display: inline;
  margin-left:20px;
  width: 70px;
}

table.listing td
{
font-size: 13px;
  line-height: 19px;
}

.blurb  {
font-size: 11px;

}

button {
  display: block;
  width: 110px;
    border: none;
  float: left;
    font-weight: normal;
    background: url('../images/lightbutton1.gif') no-repeat top left;
    height: 30px;
  text-align: center;
    
}
button:hover {
    border: none;
    background: url('../images/lightbutton2.gif') no-repeat top left;
}

.remind
{
  float: left; display: inline;
  padding: 20px;
  
}

.profile
{
display: none;
}

#login1 {
float: left; display: inline;
}

#login1 ul{
list-style-type: none;
margin-left: 20px;  
}
.image-title {
  display:none;}


#topLinks {
  height: 40px;
  position: relative;
  z-index: 60;
  width: 400px;
  background: transparent;
  margin-bottom: 14px;
  float: right;
}
#topQuickLinks {
  float: right;
  height: 40px;
  width: 500px;
}
#topQuickLinks li.languageSelector,
#topQuickLinks li.shoppingCart,
#topQuickLinks li.myAccountNoButton,
#topQuickLinks li.register {
  float: right;
  display: inline;
  font-weight: normal;
  /*height: 40px;*/
  background: url(../img/menu/topnav_pipe.gif) left top no-repeat;
}
#topQuickLinks li.register {
    margin-right: 120px;
  background: url(../img/menu/topnav_pipe.gif) right top no-repeat;
}
li.myAccount a.signIn {
    position: relative;
    top: 13px;
    left: 20px;
    font-weight: bold;
    padding: 0 20px;
    text-decoration: none;
    font-size: 1.083em;
}
li.languageSelector a,
li.shoppingCart a,
li.myAccountNoButton a,
li.register a {
    position: relative;
    top: 17px;
    padding: 0 10px;
    text-decoration: none;
}
li.languageSelector a {
    background: transparent url(../images/language_locator.gif) 118px 6px no-repeat;
    padding-right: 25px;
}
#topQuickLinks li.myAccount {
    width: 244px;
    background-image: url(../images/btn_sign_in_high.gif);
    background-position: left top;
    background-repeat: no-repeat;
    height: 40px;
    margin-right: -3px;
    /*font-size: 1.083em;*/ /*-- 13px --*/
    float: right;
  font-weight: normal;
  position: relative;
}

    /*----[Masthead login dropdown]----*/

ul#topQuickLinks li ul {
  position: relative;
  left: auto;
  top: 15px;
  width: auto;
  margin-right: 2px;
}
ul#topQuickLinks li ul li {
  margin-left: 12px;
}
ul#topQuickLinks li ul li ul {
  position: static;
  width: auto;
}
ul#topQuickLinks li ul li ul li {
  margin-left: 0;
}
ul#topQuickLinks li.myAccount:hover {
  position: relative;
}
ul#topQuickLinks li:hover>a {
  background-color: transparent;
}
ul#topQuickLinks li a:hover {
  position: relative;
}
* html ul#topQuickLinks li a:hover {
  position: absolute;
}
ul#topQuickLinks li ul li a:hover {
  background-color: #fff;
}

ul#topQuickLinks li ul {
  display: none;
}

ul#topQuickLinks li:hover > ul.options,
ul#topQuickLinks li:hover > ul.options ul {
  display: block
}

ul#topQuickLinks li a:hover ul {
  display: block
}

.accountStatus {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CFCFCF;
    color: #333333;
    padding: 10px;
    position: relative;
}

fieldset {
    border: 1px groove threedface;
    display: block;
    margin-left: 2px;
    margin-right: 2px;
    padding: 0.35em 0.625em 0.75em;
  margin-top:15px;
}

li.myAccount a.signIn {
    font-size: 1.083em;
    font-weight: bold;
    left: 20px;
    padding: 0 20px;
    position: relative;
    text-decoration: none;
    top: 13px;
}
.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.clearfix {
    display: block;
}



.moduletable_drop {
 float: right; display: inline; margin-top: -30px;
}

/* Login Container */
#loginContainer {
    position:relative;
    float:right;
    font-size:12px;
  z-index: 1000;
}

/* Login Button */
#loginButton, .logout-button {
    display:inline-block;
    float:right;
width: 244px;
  height: 40px;
   background:#ffffff url(../images/btn_sign_in_high.gif);
    border:0px solid #899caa;
    border-radius:0px;
    -moz-border-radius:0px;
    position:relative;
    z-index:30;
    cursor:pointer;
}


/* Login Button Text */
#loginButton span {
    color:#333333;
    font-size: 1.083em;
    font-weight:bold;
    text-shadow:1px 1px #fff;
 float: left;
  padding-left: 40px;
  padding-top: 10px;
  width: 244px;
   
}

#loginButton:hover, .logout-button:hover {
    background:url(../images/btn_sign_in_high.gif) repeat-x;
}

/* Login Box */
#loginBox {
    position:absolute;
    top:34px;
    right:0;
    display:none;
    z-index:29;
}

/* If the Login Button has been clicked */    
#loginButton.active {
    border-radius:3px 3px 0 0;
}

#loginButton.active span {
    background-position:53px -76px;
}

/* A Line added to overlap the border */
#loginButton.active em {
    position:absolute;
    width:100%;
    height:1px;
    background:#d2e0ea;
    bottom:-1px;
}

/* Login Form */
#loginForm {
    width:225px;
    border:1px solid #dadada;
    border-radius:3px 0 3px 3px;
    -moz-border-radius:3px 0 3px 3px;
    margin-top:-1px;
    background:#ffffff;
    padding:3px !important;
    display:block !important;
}

#loginForm fieldset {
    margin:0 0 12px 0;
    display:block;
    border:0;
    padding:0;
}

#loginForm ul {
position:relative !important;
float:left;
text-align:left !important;
}

#loginForm ul li a {
text-transform:none !important;
text-decoration:none !important;
background:none !important;
font-weight:normal !important;
color:#3A454D;
padding:0 !important;
text-shadow:1px 1px #FFFFFF !important;
display:inline-block;
margin:1px 0;
}
#loginForm ul li a:hover {
text-decoration:none !important;
}

fieldset#body {
    border-radius:3px;
    -moz-border-radius:3px;
    padding:10px 13px;
    margin:0;
}

#loginForm #modlgn-remember {
    width:auto !important;
    margin:1px 9px 0 0;
    float:left;
    padding:0;
    border:0;
    *margin:-3px 9px 0 0; /* IE7 Fix */
}

#body label {
    color:#3a454d;
    margin:9px 0 0 0;
    display:block;
    float:left;
}

label.remember-label {
    line-height: 17px !important;
    margin: 0 !important;
}

p#form-login-remember {
    float:left;
}

#loginForm #body fieldset label {
    display:block;
    float:none;
    margin:0 0 6px 0;
}

/* Default Input */
#loginForm input {
    width:91% !important;
    border:1px solid #67666;
    border-radius:3px;
    -moz-border-radius:3px;
    color:#3333333;
    font-weight:bold;
    padding:8px !important;
    box-shadow:inset 0px 1px 3px #bbb;
    -webkit-box-shadow:inset 0px 1px 3px #bbb;
    -moz-box-shadow:inset 0px 1px 3px #bbb;
    font-size:12px;
}

#loginform .inputbox {
margin:0 !important;
}

/* Sign In Button */
#loginForm .button {
    width:auto !important;
    float:left;
   color:#333333 !important;
  font-weight: normal;
    padding:2px !important;
    text-shadow:0px -1px #278db8;
    border:0px solid #339cdf !important;
    box-shadow:none;
    -moz-box-shadow:none;
    -webkit-box-shadow:none;
    margin:0 12px 0 0 !important;
    cursor:pointer !important;
    *padding:2px; /* IE7 Fix */
}

#loginForm .button:hover {
color: #BD0000;
}

.logout-button {
margin:0;
}

.logout-button input.button {
    background:none !important;
    text-transform:none !important;
    text-shadow: 1px 1px #FFFFFF;
    font-size:14px;
    padding:12px 10px 8px 25px !important;
}

.login-greeting {
margin-bottom:10px;
}

/* Forgot your password */
#loginForm span {
    text-align:center;
    display:block;
    padding:7px 0 4px 0;
}

#loginForm span a {
    color:#3a454d;
    text-shadow:1px 1px #fff;
    font-size:12px;
}

input:focus {
    outline:none;
}

.posttext {
float:left;
}

.cb_comp_outer label
{
font-weight: normal;
font-size: 1.083em;
}


.cb_comp_outer select {
    height: 26px;
  margin: 5px 10px 14px 0;
    padding: 2px 5px 5px;
    width: 208px;
}
.cb_comp_outer input
{
    margin: 5px 10px 14px 0;
    padding: 2px 5px 5px;
    width: 208px;
      color: #333333;
    font-size: 1em;
    font-weight: bold;
   }
.cb_comp_outer
{
    border: 1px solid #DEDEDE;
    display: inline;
    margin: 20px 0 20px 20px;
    min-height: 40em;
    padding: 20px;
    width: 508px;
}
/* search results */

.search h1
{
    background: none repeat scroll 0 0 #EBEBEB;
    border: 1px solid #FFFFFF;
    font-size: 1.5em;
    height: 25px;
    line-height: 25px;
    margin-bottom: 20px;
    margin-left: -20px;
    margin-top: -20px;
    padding: 5px;
    width: 702px;
  font-weight: normal;
}

.search fieldset
{
border: 0px groove threedface;
}

.search .search-results {
border: 1px solid #DBDBDB;
    margin-left: -5px;
    padding: 5px;
  min-height: 1020px;
  margin-bottom: 20px;
}

.phrases {display: none;}

.form-limit {display: none;}

.result-created {display: none;}

.search dd.result-category {display: none;}

.result-text {float: left; display: inline; padding-bottom: 15px;}

/* ++++++++++++++  pagination  ++++++++++++++ */

#main .pagination
{
        margin:10px 0 ;
        padding:10px 0 10px 0px;

}

#main .pagination ul
{
        list-style-type:none;
        margin:0;
        padding:0;
        text-align:left;
}

#main .pagination li
{
        display:inline;
        padding:2px 5px;
        text-align:left;
        border:solid 0px #eee;
        margin:0 2px
}

.pagenav
{padding:2px}

#main .pagination li.pagination-start,
#main .pagination li.pagination-next,
#main .pagination li.pagination-end,
#main .pagination li.pagination-prev
{border:0}

#main .pagination li.pagination-start ,
#main .pagination li.pagination-start  span
 {
padding:0

}
p.counter
{
        font-weight:bold;
}
/* custom login page */

#loginvoda h1 {
    background: none repeat scroll 0 0 #EBEBEB;
    border: 1px solid #FFFFFF;
    font-size: 1.5em;
    height: 25px;
    line-height: 25px;
    margin-bottom: 20px;
    margin-left: 0px;
    margin-top: -2px;
    padding: 5px;
    width: 940px;
font-weight: normal;
}

#loginvoda {
    background-color: #FFFFFF;
    display: inline;
    float: left;
    font-size: 12px;
    line-height: 17px;
    margin: 2px 8px 10px 0;
    min-height: 500px;
    width: 950px;
}

#signinvoda fieldset {
 border: 0px groove threedface;
}

#signinvoda {display: inline;
    float: left;width: 400px; height: 240px;
  border: 1px groove threedface;
  margin-left: 40px;
}

#regvoda {display: inline;
    float: left;width: 400px; height: 240px;
  border: 1px groove threedface;
  margin-left: 60px;
}
#regvoda p {
padding: 10px;  
}
#loginvoda h2 {
    background: none repeat scroll 0 0 #EBEBEB;
    line-height: 35px;
    margin-bottom: 15px;
    margin-left: 0px;
    padding: 0 0 0 10px;
  width: 390px;
    }

#loginvoda .login {
  margin:0px;
margin-top: -40px;  
}

#regvoda a
{
    background: url("../images/lightbutton1.gif") no-repeat scroll left top transparent;
    border: medium none;
    display: block;
    float: left;
    font-weight: normal;
    height: 30px;
    text-align: center;
    width: 110px;
  padding-top: 5px; font-size: 14px;
}
/** 
#system-message-container {display: none; } **/


ul.menu_left li a {
    background: url("../images/csg-4e670e3dd55d0.png") no-repeat scroll 0 -1420px #FFFFFF;
    display: block;
    padding: 6px 0 6px 10px;
}

ul.menu_left li {
    border-bottom: 1px solid #EDEDED;
    padding-left: 10px;
    padding-right: 15px;
    width: 195px; padding-bottom: 0px; margin-bottom: 0px;
}

ul.menu_left li ul li {
    background: none repeat scroll 0 0 #FFFFFF;
    border-bottom: medium none;
    border-top: 1px solid #EDEDED;
    padding-left: 28px;
    padding-right: 4px;
    width: 190px;
  margin-left: -15px;
}


ul.menu_left {
    display: inline;
    float: left;
    padding: 0;
}

#left ul {
    list-style: none outside none;
     clear: both;
    margin-bottom: 0px;
    margin-left: 0px;
    background-color: #ffffff;
}

#left li {
    list-style-type: none;

}

.moduletable_menu {
   display: inline;
    float: left;
     margin-bottom: 0px;
border-right: 2px solid #EDEDED;
  border-bottom: 2px solid #EDEDED;
}


/* user pages */

#userleft
{
    border-bottom: 2px solid #EDEDED;
    border-right: 2px solid #EDEDED;
    display: inline;
    float: left;
    margin-bottom: 0;
    width: 150px;
  margin-left: -20px;
  margin-top: -20px;
}

#userleft h4 {
    background: none repeat scroll 0 0 #EBEBEB;
    border: 1px solid #FFFFFF;
    display: inline;
    float: left;
    font-size: 1.5em;
    font-weight: normal;
    height: 25px;
    line-height: 25px;
    padding: 5px;
    width: 140px;

}

#userleft li {
    list-style-type: none;
}

ul.menu_user li a {
    background: url("../images/csg-4e670e3dd55d0.png") no-repeat scroll 0 -1420px #FFFFFF;
    display: block;
    padding: 6px 0 6px 10px;
}

ul.menu_user li {
    border-top: 1px solid #EDEDED;
    padding-left: 0px;
    padding-right: 15px;
     padding-bottom: 0px; margin-bottom: 0px;
}

#usercentre {
float: left; display: inline;   
width: 500px;
  margin-left: 10px;
  margin-top: -19px;
}


#usercentre table {
float: left; display: inline;   
width: 550px;
  margin-left: -10px;
  margin-top: 5px;
}


#usercentre table td {
 
width: 250px;
  padding-left: 10px;
    border-bottom: 2px solid #EDEDED;
    border-right: 2px solid #EDEDED;
  margin-bottom: 10px;
}

#usercentre h3 {
   background: none repeat scroll 0 0 #EBEBEB;
    border: 1px solid #FFFFFF;
    display: inline;
    float: left;
    font-size: 1.5em;
    font-weight: normal;
    height: 25px;
    line-height: 25px;
    padding: 5px;
    width: 250px;
  margin-top: -2px;
}

/*news */
.blog_news {
    background-color: #FFFFFF;
    display: inline;
    float: left;
    min-height: 950px;
    padding: 20px;
    width: 672px;
}

.blog_news h1 {
    background: none repeat scroll 0 0 #EBEBEB;
    border: 1px solid #FFFFFF;
    font-size: 1.5em;
    height: 25px;
    line-height: 25px;
    margin-bottom: 20px;
    margin-left: -20px;
    margin-top: -20px;
    padding: 5px;
    width: 702px;
font-weight: normal;
}

.blog_news .items-row {float: left; display: inline; width: 100%;}

.blog_news .page-header h2 {
    background: none repeat scroll 0 0 #EBEBEB;
    border: 1px solid #FFFFFF;
    font-size: 1.5em;
    height: 25px;
    line-height: 25px!important;
    margin-top: -22px!important;
    margin-left: -20px!important;
    margin-bottom: 20px!important;
    padding: 5px!important;
    width: 702px;
    font-weight: normal;
}

.item-page_news {
    background-color: #FFFFFF;
    display: inline;
    float: left;
    min-height: 950px;
    padding: 20px;
    width: 672px;
}

.item-page_news h1 {
    background: none repeat scroll 0 0 #EBEBEB;
    border: 1px solid #FFFFFF;
    font-size: 1.5em;
    height: 25px;
    line-height: 25px!important;
    margin-bottom: 20px!important;
    margin-left: -20px!important;
    margin-top: -20px!important;
    padding: 5px;
    width: 702px;
  font-weight: normal;
}

.item-page_news h2 {
    color: #000000;
    font-size: 1.8em;
  line-height: 1.8em;
    font-weight: normal;
    padding: 0 0 25px 0px;
}

.blog_news .item h2 {
    color: #000000;
    font-size: 1.8em;
  line-height: 1.8em;
    font-weight: normal;
    padding: 0 0 25px 0px;background: transparent;border:0;
    margin-bottom: 0px!important;
}
.blog_news.tips .item .page-header {
    margin-left: 15px;
}
.wf_caption {
font-style:italic;
font-size: 10px;
  
}

.article-info-term {display: none;}

.create {float: left; display: inline; width: 100%; font-style: italic; padding-bottom: 20px;}

.article-info {float: left; display: inline; width: 100%;}

.blog_news .item-separator {
 float: left; display:inline; width: 100%; height: 30px; 
}
.newsflash_news1 {
    background-color: #FFFFFF;
    display: inline;
    float: left;
    padding: 0 10px 10px 10px;
    width: 212px;
}

.custom_news2 {
    background-color: #FFFFFF;
    display: inline;
    float: left;
    padding: 10px;
    width: 212px;
}

.newsflash_news1 h5{
font-size: 12px;
    line-height: 17px;
  font-weight: bold;
}

#copyryt {float:left; display: inline; width: 100%;text-align: center;}

.item-page_news ul { 
  list-style-type: disc!important;  
}
.item-page_news ul li{
list-style-type: disc!important;  
}

#content li{
list-style-type: disc;  
}

ul.navigation li {
list-style-type: none;
}

ul.menu_left li {
list-style-type: none!important;  
}

.custom_links li {
list-style-type: none!important;  
}

.custom_links ul {list-style-position: outside;}

li.navigation-previous {
list-style-type: none!important;
}

li.navigation-next {
list-style-type: none!important;
}

.fpss-clr {list-style-type: none!important;
}
.cbMenuLeaf2.cbMenu_UE_UPDATEAVATAR {
display: none;
}

div.centre {
padding-bottom: 20px;
  margin-bottom: 20px;
}

p.readm a {
font-weight: bold;
font-style: Italic;
}

p.readm {
/*border-bottom: 1px solid lightgray; */
}

h3._webinarh3 {
border-top: 0px solid lightgray;
  padding-top: 10px;
}


span.poembox img {
float: left;
}

span.poembox
{
height: 130px; 
width:  320px; 
border-top: 15px solid #d22329; 
background-color: black; 
text-align: center;
font-family: arial;
font-size: 25px;
line-height: 30px;
  color: white;
  display:inline-block; 
  vertical-align:middle 
}

span.poembox2 img {
float: left;
}

span.poembox2
{
height: 140px; 
width:  200px; 
border-top: 15px solid #d22329; 
background-color: black; 
text-align: center;
font-family: arial;
font-size: 18px;
line-height: 25px;
  color: white;
  display:inline-block; 
  vertical-align:middle 
}


span.poemboxlanding img {
float: left;
}

span.poemboxlanding
{
height: 140px; 
width:  250px; 
border-top: 15px solid #d22329; 
background-color: black; 
text-align: center;
font-family: arial;
font-size: 18px;
line-height: 25px;
  color: white;
  display:inline-block; 
  vertical-align:middle 
}

table.trainingsched li:before {

}
.mindset {
  
  background-color: #f6851f;
font-family: arial;
color: #ffffff;
font-weight: bold;
padding: 30px;
font-size: 40px;
  line-height: 40px;
  margin-left: 130px;
  height: 100px;
  margin-bottom: 20px;
}
.mindsetpara {
font-family: arial;
color: #5f5f5f;
  font-weight: bold;
}
.sliderclass {
font-size: 13px;
font-weight: bold;
}

table.contact_table {
width: 100%;
}

table.contact_table tbody tr td {
border: 1px solid #eee;
padding: 4px;
}

table.contact_table td {
width: 25%;
}

/** a.nalibali {
color: #bd0000;
font-weight: bold;
}**/

div.custom_zerorating {
margin-left: 325px;
    margin-top: -39px;
}

/**   All below: Chris Newton 21 June 2016  **/
/**   The below is for the login box neatening up  **/

#modlgn-username, #modlgn-passwd  {
margin-left: 20px !important;
}

#btl-content #btl-content-login {
height: 270px !important;
}

div#form-login-submit.control-group div.controls button.btn.btn-primary {
     color: black !Important;
    text-shadow: none !important;
}
.item-page_news.tips h1 {
    margin-top: -22px!important;
    width: 701px;
}
.item-page_news.tips h2 {
    padding: 0 0 0px 0px;

}